{
  "flightPilots": [
    "Ltn Ulrich Steffner",
    "Ltn Harald Schurmann",
    "OFw Siegfried Reuss",
    "Ltn Volkard Gerstaecker",
    "Ltn Lothar Hohman"
  ],
  "pilotSerialNumber": 1000001,
  "reportPilotName": "Ltn Ulrich Steffner",
  "squadron": "I./JG51",
  "date": "19420725",
  "time": "25.7.1942",
  "type": "Fw 190 A-3",
  "locality": "",
  "duty": "GROUND_ATTACK",
  "haReport": "This mission was flown by:\nLtn Harald Schurmann\nOFw Siegfried Reuss\nLtn Ulrich Steffner\nLtn Volkard Gerstaecker\nLtn Lothar Hohman\n\n The mission was flown from Maykop-1 aerodrome.\n\n\n",
  "narrative": "",
  "altitude": "1132 meters"
}